@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    max-width: 100%;
}
body{
    font-family: "Poppins", Sans-serif;
    background:#ffffff;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}
.inner-wrap {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 19px;
    padding-bottom: 19px;
}
.plp-cotent-area * {
    box-sizing: content-box;
}
/* =========================header========================= */
.top-header{
    background:#ffffff;
    padding:28px 4% 46px;
}
.top-container{
    margin-right: 82px;
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

/* ============= LOGO ============= */

.logo img{
    max-width:100%;
    margin-top: 8px;
    margin-left: 5px;
}

/* ========== TITLE ============= */

.header-title{
    text-align:center;
    flex:1;

}
.header-title img {
    margin-top: 5px;
  margin-right: 22px; 
 min-width: 287px;
}
.header-title span.sh-top-title {
        font-family: 'Poppins';
    font-size:2vw;
    color:#2C5887;
     font-style:oblique;
    display: block;
    font-weight:600;
    line-height: 29px;
}

.header-title span.sh-btm-title {
     display: block;
    font-family: 'Poppins';
    font-size:2.4cqw;
    color:#000;
    font-weight:800;
   font-style: oblique;
    line-height:29px;
}

/*========== QUOTE BUTTON =========*/

.quote-area{
    text-align:center;
}
.quote-btn{
    display:inline-block;
    background:#fbac09;
    color:#000;
    text-decoration:none;
    border-radius:50px;
        font-size: 22.275px;
    padding: 12px 30px 13px 30px;
    font-weight:500;
box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.5);
    transition:.3s;
}

.quote-btn:hover{
    background:#e69d00;
}
.quote-phone{
    margin-top:11px;
    font-size:16px;
    color:#000000;
}
.quote-phone a {
    color: #000000 !important;
    text-decoration: none;
}
.quote-phone a:hover {
    color: #000000 !important;
}
/* =========================Navbar main navigation ========================= */
/* =========================
NAVBAR
========================= */

.navbar{
    box-shadow: none;
    background:#2c5887;
    padding:0 4%;
    position:relative;
    z-index:9999;
}

/* MAIN MENU */

.nav-menu{
    list-style:none;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:6px;
    margin:0;
    padding:0;
}

.nav-menu > li{
    position:relative;
}

/* TOP MENU LINKS */

.nav-menu > li > a{
    display:flex;
    align-items:center;
    text-decoration:none;
    color:#fff;
    font-size:1.1vw;
    font-weight:400;
    padding:10px 25px;
    transition:all .3s ease;
    position:relative;
    white-space:nowrap;
        line-height: 20px;
}

/* TOP HOVER */

.nav-menu > li:hover > a{
    background:#000;
    color:#fff;
    opacity:1;
}

/* =========================
DROPDOWN
========================= */

.dropdown{
    position:absolute;
    top:100%;
    left:0;
    min-width:280px;
    background:#fff;
    list-style:none;
    padding:0;
    margin:0;
    border-radius:0;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,0.18);
    z-index:9999;

    opacity:0;
    visibility:hidden;
    transform:translateY(10px);

    transition:
        opacity .25s ease,
        visibility .25s ease,
        transform .25s ease;
}
/* =========================
NO TEXT WRAP DROPDOWN
========================= */

.dropdown{
    width:max-content;
    min-width:147px;



    max-width:420px;
}

.dropdown li a{
    white-space:nowrap;
}
/* SHOW DROPDOWN */

.has-dropdown:hover > .dropdown{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

/* DROPDOWN ITEMS */

.dropdown li{
    width:100%;
}

.dropdown li a{
    display:block;
    width:100%;
    padding:14px 22px;
    background:#fff;
    color:#000 !important;
    font-size:15px;
    font-weight:400;
    line-height:1.4;
    text-decoration:none;
    transition:all .25s ease;
}

/* DROPDOWN HOVER */

.dropdown li a:hover{
    background:#f5ab00;
    color:#000 !important;
    opacity:1;
}

/* =========================
ARROW
========================= */

.has-dropdown > a::after{
    content:"";
    position:absolute;
    right:12px;
    top:50%;
    width:7px;
    height:7px;
    border-right:2px solid #ffffff;
    border-bottom:2px solid #ffffff;
    transform:translateY(-60%) rotate(45deg);
    transition:.3s ease;
}

/* ARROW ROTATE */

.has-dropdown:hover > a::after{
    transform:translateY(-60%) rotate(45deg);
}

/* MENU TOGGLE */

.menu-toggle{
    display:none;
    cursor:pointer;
    padding:12px 0;
}

.menu-toggle svg{
    max-width:25px;
    color:#000;
}

/* =========================
RESPONSIVE
========================= */

@media(max-width:992px){

    .menu-toggle{
        display:block;
    }

    .nav-menu{
        display:none;
        flex-direction:column;
        align-items:flex-start;
        gap:0;
        width:100%;
        padding-bottom:20px;
    }

    .nav-menu.active{
        display:flex;
    }

    .nav-menu > li{
        width:100%;
    }

    .nav-menu > li > a{
        width:100%;
        justify-content:space-between;
        padding:14px 40px 14px 0;
        font-size:16px;
        border-bottom:1px solid rgba(255,255,255,0.12);
    }

    /* MOBILE DROPDOWN */

    .dropdown{
        position:static;
        width:100%;
        min-width:100%;

        display:none;

        opacity:1;
        visibility:visible;
        transform:none;

        box-shadow:none;
        background:#f7f7f7;
    }

    .has-dropdown.active > .dropdown{
        display:block;
    }

    .dropdown li a{
        padding:12px 18px;
        border-bottom:1px solid #e5e5e5;
        font-size:15px;
    }

    /* MOBILE ARROW */

    .has-dropdown > a::after{
        right:15px;
        top:50%;
        border-right:2px solid #ffffff;
        border-bottom:2px solid #ffffff;
    }

    /*.has-dropdown.active > a::after{
        transform:translateY(-40%) rotate(-135deg);
    }*/
}
/* ========================= Footer ========================= */

.site-footer {
    background:#ffffff;
    padding:60px 40px 14px;
        box-shadow: -3px -8px 10px 0px rgba(0, 0, 0, 0.5);
    margin-top:80px;
}

/* ======= Footer top text ======= */

.footer-top-text{
    text-align:center;
    max-width:1140px;
    margin:0 auto 35px;
}

.footer-top-text p{
   text-align: center;
    font-family: "Poppins", Sans-serif;
    font-size: 19px;
    font-weight: 600;
    font-style: italic;
    color: #000000;
}

/* ======= Footer button ===== */

.footer-btn-wrap{
    text-align:center;
    margin-bottom:46px;
}

.footer-btn{
    display:inline-block;
    background:#f5ab00;
    color:#000;
    text-decoration:none;
    font-size:26px;
    font-weight:600;
    padding:6px 22px;
    border-radius:50px;
    box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50px 50px 50px 50px;
    transition:.3s;
}

.footer-btn:hover{
    background:#e39d00;
}

/* ===== Footer grid ===== */

.footer-grid{
    display:grid;
    grid-template-columns:1.4fr .8fr .8fr 1.2fr 1.8fr;
    gap:40px;
    align-items:flex-start;
}

/* ===== Footer Logo ===== */

.footer-logo img{
       max-width: 379px;
    margin-bottom: 18px;
    margin-top: 6px;
}

.footer-about{
    font-size:16px;
    line-height:1.5;
    color:#000000;
    max-width:380px;
    width: 100%;
}

/* LINKS */

.footer-links{
  list-style: none;
    margin-top: 16px;
    margin-left: -7px;
}
.footer-contact {
    margin-top: 11px;
}
.footer-links li{
    margin-bottom: 18px;
    font-weight: 500;
    line-height: 19px;
}

.footer-links a{
    text-decoration:none;
    color:#000000;
    font-size:16px;
    font-weight:600;
    transition:.3s;
}

.footer-links a:hover{
    color:#000000;
}

/* CONTACT */

.footer-contact h3{
    font-size: 17px;
    color: #1f2937;
    margin: 0;
    font-weight: 600;
    line-height: 13px;
}

.footer-contact p{
    font-size:16px;
    line-height:1.6;
    color:#000000;
}

.footer-contact a{
    color:#000000;
    text-decoration:none;
}

/* BLOGS */
.footer-blogs {
   margin-right: 15px;
}
.footer-blogs h2{
    text-align:right;
    color:#000000;
    font-size:24px;
    margin-bottom:9px;
}

.blog-line{
    width:100%;
    height:3px;
    background:#fbac09;
    margin-bottom:11px;
}

.footer-blogs ul{
    list-style:none;
}

.footer-blogs li{
    margin-bottom:34px;
    text-align:right;
}

.footer-blogs a{
    text-decoration:none;
    color:#000000;
    font-size:15px;
    font-weight: 400;
    line-height:1.5;
}

/* COPYRIGHT */

.footer-bottom{
    text-align:center;
    margin-top:0px;
    font-size:12px;
    color:#000000;
}

.footer-bottom a{
    color:#0594E2;
    text-decoration:none;
}
span.sf-ph-ico svg {
    width: 14px;
}
span.sf-email-ico svg {
    width: 14px;
}
span.sf-ph-ico {
    margin-right: 4px;
}
span.sf-email-ico {
  margin-right: 4px;
}
/* =========================
MOBILE
========================= */

.menu-toggle{
    display:none;
    color:#000;
    font-size:32px;
    cursor:pointer;
    padding:12px 0;
}
@media(max-width:992px){

    .top-container{
        flex-direction:column;
        text-align:center;
    }

    .menu-toggle{
        display:block;
    }

    .nav-menu{
        display:none;
        flex-direction:column;
        align-items:flex-start;
        gap:0;
        padding-bottom:20px;
    }

    .nav-menu.active{
        display:flex;
    }

    .nav-menu li{
        width:100%;
    }

    .nav-menu li a{
        width:100%;
        justify-content:space-between;
    }

    .dropdown{
        position:static;
        width:100%;
        display:none;
        opacity:1;
        visibility:visible;
        box-shadow:none;
    }

    .has-dropdown.active .dropdown{
        display:block;
    }

    .footer-grid{
        grid-template-columns:1fr;
        text-align:center;
    }

    .footer-about{
        margin:auto;
    }

    .footer-blogs li{
        text-align:center;
    }

}

@media(max-width:768px){

    .header-title span.sh-btm-title {
        font-size:28px;
    }

    .header-title span.sh-top-title {
        font-size:22px;
        display: block;
    }

    .footer-top-text p{
        font-size:18px;
    }

    .footer-btn{
        font-size:18px;
        padding:16px 30px;
    }

}
/* =========================
DROPDOWN FIX
========================= */

/* FIX NAV ITEMS */
.nav-menu > li{
    position:relative;
}

/* TOP NAV HOVER */
.nav-menu > li:hover > a{
    background:#000;
    color:#fff;
    margin: 1px 0 -1px;
    /*padding-top: 5px;*/
    padding-bottom: 5px;
}

/* DROPDOWN */
.dropdown{
    position:absolute;
    top:100%;
    left:0;
    min-width:147px;
    background:#fff;
    padding:0;
    margin:0;
    list-style:none;
    box-shadow:0 10px 25px rgba(0,0,0,0.18);
    z-index:9999;
    overflow:hidden;

    opacity:0;
    visibility:hidden;
    transform:translateY(10px);

    transition:
        opacity .25s ease,
        transform .25s ease,
        visibility .25s ease;
}

/* SHOW DROPDOWN */
.has-dropdown:hover > .dropdown{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

/* DROPDOWN LINKS */
.dropdown li{
    width:100%;
}

.dropdown li a{
    display:block;
    width:100%;
    padding:14px 22px;
    background:#fff;
    color:#000 !important;
    font-weight: 500;
    font-size:16px;
    line-height:1.4;
    transition:all .25s ease;
}

/* YELLOW HOVER */
.dropdown li a:hover{
    background:#f5ab00;
    color:#000 !important;
    opacity:1;
}

/* FIX ARROW */
.has-dropdown > a{
    position:relative;
    padding-right:22px;
}

.has-dropdown > a::after{
    right:7px;
}

/* =========================
MOBILE FIX
========================= */

@media(max-width:992px){

    .dropdown{
        position:static;
        min-width:100%;
        width:100%;

        display:none;

        opacity:1;
        visibility:visible;
        transform:none;

        box-shadow:none;
        background:#f7f7f7;
    }

    .has-dropdown.active > .dropdown{
        display:block;
    }

    .dropdown li a{
        padding:12px 18px;
        border-bottom:1px solid #e5e5e5;
    }

    .nav-menu > li > a{
        justify-content:space-between;
    }
}
@media(max-width:992px){
/*.footer-blogs {
    max-width:503px;
}*
    /*.footer-grid{
        grid-template-columns:1fr 1fr;
    }*/

}

/* =========================
MOBILE MENU EXACT STYLE
========================= */

@media(max-width:992px){
    li.has-dropdown.languvage-style {
        display: none;
    }

    /* NAVBAR */

    .navbar{
        background:#ffffff;
        padding:0;
    }

    /* =========================
    TOGGLE
    ========================= */

    .menu-toggle{
             width: 39px;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        cursor: pointer;
        margin: 0 auto;
        border: 0;
        background-color: rgba(0, 0, 0, .05);
        border-radius: 5px;
    }

    .menu-toggle svg{
        width:24px;
        height:24px;

        position:absolute;

        transition:.3s ease;
    }

    /* HIDE CLOSE ICON */

    .elementor-menu-toggle__icon--close{
        opacity:0;
        visibility:hidden;
    }

    /* ACTIVE STATE */

    .menu-toggle.active .elementor-menu-toggle__icon--open{
        opacity:0;
        visibility:hidden;
    }

    .menu-toggle.active .elementor-menu-toggle__icon--close{
        opacity:1;
        visibility:visible;
    }

    /* =========================
    MENU
    ========================= */

    .nav-menu{
        display:none;
        flex-direction:column;

        width:100%;

        background:#ffffff;

        margin:0;
        padding:0;

        gap:0;
    }

    .nav-menu.active{
        display:flex;
    }

    /* MENU ITEMS */

    .nav-menu > li{
        width:100%;
        position:relative;
    }

    .nav-menu > li > a{
        display:flex;
        align-items:center;
        justify-content:flex-start;

        width:100%;

        padding:14px 24px;

        background:#ffffff;
        color:#000000;

        font-size:16px;
        font-weight:500;

        text-decoration:none;

        position:relative;

        gap:10px;

        border:none;
        box-shadow:none;
    }

    /* ACTIVE MENU */

    .nav-menu > li.active > a{
        background:transparent;
        color:#000;
    }

    /* =========================
    ARROW
    ========================= */

    .has-dropdown > a::after{
        content:"";

        position:relative;

        width:7px;
        height:7px;

        border-right:2px solid #000;
        border-bottom:2px solid #000;

        transform:rotate(45deg);

        transition:.3s ease;

        margin-left:2px;

        top:0px;
    }

    /* ACTIVE ARROW */

    /*.has-dropdown.active > a::after{
        transform:rotate(-135deg);
        top:2px;
    }*/

    /* =========================
    SUB MENU
    ========================= */

    .dropdown{
        display:none;

        position:static;

        width:100%;
        min-width:100%;

        opacity:1;
        visibility:visible;
        transform:none;

        background:#ffffff;

        box-shadow:none;

        margin:0;
        padding:0;

        list-style:none;

        border:none;
    }

    .has-dropdown.active > .dropdown{
        display:block;
    }

    /* SUB MENU LINKS */

    .dropdown li{
        width:100%;
    }

    .dropdown li a{
        display:block;

        width:100%;

        padding:11px 48px;

        background:#ffffff;

        color:#000 !important;

        font-size:15px;
        font-weight:400;

        text-decoration:none;

        border:none;
        box-shadow:none;
    }

    .dropdown li a:hover{
        background:#ffffff;
        color:#000 !important;
    }

    /* REMOVE ALL HOVER BG */

    .nav-menu > li:hover > a{
        background: transparent !important;
        color: #000 !important;
    }

    .nav-menu > li.active:hover > a{
        background:#f5ab00;
    }
}

@media (min-width: 992px and max-width: 1100px) {
    .nav-menu{
    gap: 6px;
     }
}

@media (min-width: 1500px) { 
.footer-blogs {
    width: 503px;
   margin-right: 15px;
}
.quote-btn {
    font-size: 28.275px;
    padding: 12px 38px 13px 39px;
}
}